<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>

</body>
<script type="text/javascript">
	//new way of calling variable
	// const life = 500; //single value] VAR has many value easy and easy bug catch..

	let life = 100;
	life = life-50;
	console.log(life);
</script>
</html>